NICE(1)

NAMN
nice — kör ett program med modifierad schemaläggningsprioritet

SYNOPSIS
nice [FLAGGA] [KOMMANDO [ARG]...]

BESKRIVNING

Kör KOMMANDO med justerat nice-värde, vilket påverkar processens schemaläggning. Utan KOMMANDO skrivs nuvarande nice-värde. Nice-värden går från -20 (mest gynnsamt för processen) till 19 (minst gynnsamt för processen).

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-n, --adjustment=N
    Lägg till heltalet N till nice-värdet (10 som standard).

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

OBS: ditt skal kan ha sin egen version av nice, som ofta ersätter versionen som beskrivs här. Se dokumentationen för ditt skal för detaljer om valen det stödjer.

UPPHOVSMAN
Skrivet av David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
nice(2), renice(1)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/nice>
eller tillgängligt lokalt via: info '(coreutils) nice invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.